.cookie-banner {
  background-color: var(--secondary-color);
  color: #fff;
  padding: 20px;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 1000;
  box-shadow: 0px -2px 10px rgba(0, 0, 0, 0.2);
  font-family: "Arial", sans-serif;
}

.cookie-banner p {
  font-size: 1rem;
  margin-bottom: 15px;
}

.cookie-banner a.cookie-link {
  color: var(--neutral-color);
  text-decoration: underline;
}

.cookie-banner a.cookie-link:hover {
  color: #f8f9fa;
}

.cookie-buttons {
  display: flex;
  justify-content: center;
  gap: 20px;
}

.cookie-button {
  background-color: #ffffff;
  color: var(--accent-color);
  border: 1px solid #ffffff;
  padding: 10px 20px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1rem;
  transition: background-color 0.3s ease;
}

.cookie-button:hover {
  background-color: #f8f9fa;
}

.cookie-button.decline {
  background-color: #3d3d3d;
  color: #ffffff;
}

.cookie-button.decline:hover {
  background-color: #444444;
}

#acceptCookies {
  color: #000000;
}
